@charset "euc-kr";


/********** float **********/
.fl{float:left}
.fr{float:right}

/********** display **********/
.dis_inline{display:inline}
.dis_block{display:block}
.dis_inblock{display:inline-block;zoom:1;*display:inline;}

/********** boder **********/
.bb_1e9{border-bottom:1px solid #e9e9e9}
.bb_1d{border-bottom:1px solid #ddd}
.bb_1s5{border-bottom:1px solid #555}

/********** position **********/
.position_a{position:absolute}
.position_r{position:relative}
.position_f{position:fixed}

/********** margin **********/

.mt7{margin-top:7px}
.mt8{margin-top:8px}
.mt9{margin-top:9px}
.mt10{margin-top:10px}
.mt15{margin-top:15px}
.mt20{margin-top:20px}
.mt25{margin-top:25px}
.mt30{margin-top:30px}

.mr15{margin-right:15px}
.mr20{margin-right:20px}
.mr25{margin-right:25px}
.mr30{margin-right:30px}
.mr35{margin-right:35px}
.mr40{margin-right:40px}

.mb20{margin-bottom:20px}
.mb30{margin-bottom:30px}
.mb35{margin-bottom:35px}
.mb40{margin-bottom:40px}
.mb45{margin-bottom:45px}

/********** padding **********/
.pt10{padding-top:10px}
.pt14{padding-top:14px}
.pt15{padding-top:15px}
.pt17{padding-top:17px}
.pt30{padding-top:30px}
.pb10{padding-bottom:10px}
.pb15{padding-bottom:15px}
.pb20{padding-bottom:20px}
.pb30{padding-bottom:30px}
.pb40{padding-bottom:40px}
.pdtb10{padding:10px 0}
.pdtb20{padding:20px 0}
.pdlr5{padding:0px 5px}
.pdlr10{padding:0px 10px}

/********** height **********/
.height60{height:60px}


/********** text_option **********/
.tex_s12{font-size:12px}
.tex_red{color:#e60012}
.font-weight-bold{font-weight:bold}







